/**		Einblicke - Newsroom 	**/


#maincontent:has( #kesearch_filters) {
	position: relative;
	top: -48px;
}

#tx-kesearch-pi1 #form_kesearch_pi1 {
	position: absolute;
	top: -50px;
}
#kesearch_results:not(:has( > div)),
#newsroom_result:not(:has( > div)) {
	font-size: 1.75rem;
	margin-bottom: 28rem;
}

#kesearch_results_newsroom {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}

#kesearch_results_newsroom > div.article {
	width: 32%;
	max-width: 32%;
	overflow: hidden;
	margin-bottom: 5rem;
	position: relative;
}
#kesearch_results_newsroom > div.article a:not(.more) {
	display: block;
	aspect-ratio: 1.5;
	overflow: hidden;
}
#kesearch_results_newsroom > div.article a img {
	object-fit: cover;
	display: block;
	aspect-ratio: 1.5;
	width: 100%;
	height: inherit;
}

#kesearch_results_newsroom .companynews {
	height: 100%;
}

#kesearch_results_newsroom .teaser-text > div {
	font-family: "Tisa W01 Regular";
	font-size: 1.125rem;
	line-height: 1.725rem;
}

#kesearch_results_newsroom .companynews a.more {
	position: unset;
}
#kesearch_results_newsroom .morecontainer {
	height: fit-content;
	margin-top: 1rem;
	display: flex;
	flex-grow: 1;
	align-items: flex-end;
}

#kesearch_results_newsroom .header h3 {
	hyphens: auto;
}

.newsroom_pagebrowser ul.pagination {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	gap: 1rem;
	justify-content: center;
}
.newsroom_pagebrowser ul.pagination li {
	display: flex;
	width: 38px;
	height: 38px;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--color-darkblue);
	
	font-family: "Camber-Md";
	font-size: 0.875rem;
	color: var(--color-darkblue);
	transition: all 0.3s ease;
}
.newsroom_pagebrowser ul.pagination li a {
	color: var(--color-darkblue);
	font-weight: bold;
	transition: all 0.3s ease;
	background: white;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.newsroom_pagebrowser ul.pagination li a.page-link i {
	font-size: 1.5rem;
}

.newsroom_pagebrowser ul.pagination li.disabled {
	opacity: 0.25;
}
.newsroom_pagebrowser ul.pagination li.disabled a {
	cursor: default;
}
.newsroom_pagebrowser ul.pagination li.active,
.newsroom_pagebrowser ul.pagination li:not(.disabled):hover,
.newsroom_pagebrowser ul.pagination li:not(.disabled):hover a {
	color:white;
	background: var(--color-darkblue);
	transition: all 0.3s ease;
}

.newsroom_pagebrowser_inner {
	margin: 0.875rem 0 2rem;
}
.newsroom_pagebrowser .result_txt {
	text-align: center;
	font-size: 0.875rem;
}

@media screen and (max-width: 600px) {
	.newsroom_pagebrowser ul.pagination li.prev,
	.newsroom_pagebrowser ul.pagination li.next {
		display: none;
	}
	.newsroom_pagebrowser ul.pagination {
		gap: 0.5rem;
	}
}

#kesearch_filters {
	width: 65%;
	display: flex;
	justify-content: space-between;
	gap: 1rem;
}
#kesearch_filters .filter_header {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	color: var(--color-darkblue);
	width: 100%;
	height: 100%;
	justify-content: space-between;
	padding-left: 1rem;
	padding-right: 1rem;
    border: 1px solid var(--color-darkblue);
}
#kesearch_filters .filter_header.open {
	border-bottom-color: transparent;
}

#kesearch_filters .filter_header .itemcount {
	flex-grow: 1;
	text-align: left;
	font-size: 0.875rem;
	font-family: Camber-Md;
	color: var(--color-darkblue);
}
#kesearch_filters .filter_header .toggler i {
	color: var(--color-orange);
	font-size: 0.875rem;
	transition: all 0.4s ease;
}
#kesearch_filters .filter_header.open .toggler i {
    transform: rotate(180deg);
}

#kesearch_filters .filter_header .toggler {
	
}

#kesearch_filters div.list {
	box-sizing: border-box;
	min-width: 49%;
	position: relative;
	
}

#kesearch_filters div.list ul.checkboxList {
	box-sizing: border-box;
	min-width: min(18vw, 420px);
	position: relative;
	top: -2px;
	display: none;
	overflow: hidden;
	padding: 0;
	background: white;
	z-index: 99;
    border: 1px solid var(--color-darkblue);
}
#kesearch_filters div.list button.filter_header.open + ul.checkboxList {
	border-top: none;
}

.searchform_newsroom #kesearch_filters .list li.optionCheckBox {
    width: unset;
    margin: 0;
	border-top: 1px solid #e8e8e8;
	font-family: Camber-Md;
	color:  var(--color-darkblue);
	text-decoration: none;
}
.searchform_newsroom #kesearch_filters #list_filter_7.list li.optionCheckBox:nth-of-type(2),
.searchform_newsroom #kesearch_filters #list_filter_7.list li.optionCheckBox:nth-of-type(3) {
	font-weight: bold;
	letter-spacing: 0.5px;
}

.searchform_newsroom #kesearch_filters .list li.optionheader {
/*	text-transform: uppercase;
	font-family: Camber-Md;
	font-size: 0.75rem;
	color: var(--color-darkblue);
	letter-spacing: 1px;
	border-top: 1px solid #e8e8e8;
	padding: 1rem 0 1rem 1.25rem;
	pointer-events: none;
*/	
	display: none;
}
/*.searchform_newsroom #kesearch_filters .list li.optionheader ~ li.optionCheckBox {
	padding-left: 1.875rem;
}*/

.searchform_newsroom #ke_search_sword {
	position: relative;
    width: 85%;
    display: inline;
	background-image: url(/fileadmin/templates/img/df_search.svg);
	background-position: 8px center;
	background-repeat: no-repeat;
	background-size: 14px;
	padding-left: 2rem;
	height: 100%;
	border: 1px solid #ebf2f4;
	border-bottom: 1px solid var(--color-darkblue);
	border-radius: 0;
	background-color: #ebf2f4;
}

button#newsroomSearchSubmit {
	display: none;
	
	order: 3;
	background: var(--color-orange);
	font-family: Camber-Md;
	font-size: 0.875rem;
	letter-spacing: 0.875px;
	color:white;
	text-transform: uppercase;
	padding-left: 2rem; 
	padding-right: 2rem; 
}

#newsroomRemoveButtons {
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
}

#newsroomSearchReset {
	order: 9999;
}
#newsroomSearchReset,
#newsroomRemoveButtons:not(:has( button.newsroomRemoveOptionButton )) {
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all 0.3s ease;
}
#newsroomRemoveButtons button {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 1rem;
	padding: 0 0.5rem 0.125rem;
	color: var(--color-darkblue);
	background: #f4f4f4;
	white-space: nowrap;
	font-family: Camber-Rg;
	font-size: 0.8125rem;
	transition: all 0.3s ease;
	cursor: default;
}
#newsroomSearchReset:hover,
#newsroomRemoveButtons button:hover {
	background: #e2e2e2;
}

#newsroomRemoveButtons:has( button),
#newsroomRemoveButtons > button,
#newsroomRemoveButtons:has(> button) > button#newsroomSearchReset {
	height: 2.5rem;
	opacity: 1;
	transition: all 0.3s ease;
}
#newsroomRemoveButtons:has( button) {
	height: fit-content;
}
#newsroomRemoveButtons button span {
	display: inline-block;
}
#newsroomRemoveButtons button span.icon {
	background: white;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	color: var(--color-orange);
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}
#newsroomRemoveButtons button span.icon i {
	transform: scaleX(-1);
}
#newsroomRemoveButtons button#newsroomSearchReset {
	background: white;
	font-family: Camber-Md;
	color: var(--color-orange);
	gap: 0.5rem;
	margin-left: 0.5rem;
}
#newsroomRemoveButtons button#newsroomSearchReset span.icon i {
	padding-top: 5px;
}

.modalSearchClose {
	font-family: Camber-Rg;
	color: var(--color-orange);
}

/**		ENDE Einblicke - Newsroom 	**/

/* fancy checkboxes */
.checkboxContainer {
    display: inline-block;
    position: relative;
	padding: 1.125rem 1rem 1.125rem 3.25rem;
	box-sizing: border-box;
    cursor: pointer;
    user-select: none;
	font-family: Camber-Md;
	font-size: 0.875rem;
	width: 100%;
}
.checkboxContainer input {
    position: absolute;
    opacity: 0;
    height: 100%;
    width: 100%;
	top: 0px;
	left: 0px;
}
.checkboxContainer .checkmark {
    position: absolute;
    top: 1.25rem;
    left: 1.375rem;
    height: 13px;
    width: 13px;
    background-color: white;
    outline: 1px solid var(--color-darkblue);
	transition: all 0.3s ease;
}
.checkboxContainer input:checked ~ .checkmark {
    background-color: var(--color-orange);
    outline: 1px solid var(--color-orange);
}
.checkboxContainer input:checked ~ .checkmark:after {
    display: block;
}
.checkboxContainer .checkmark:after {
    left: 4px;
    top: 1px;
    width: 3px;
    height: 7px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

#kesearch_filters span.head {
	font-family: Camber-Md;
	font-size: 0.875rem;
	text-transform: uppercase;

}

.filterLabel {
	font-family: Camber-Md;
	font-size: 0.875rem;
	text-transform: uppercase;
	color: white;
}


/* ENDE fancy checkboxes */


/* Clearer */
.tx-kesearch-pi1 .clearer {
    display: block;
    height: 1px;
    line-height: 1px;
    clear: both;
}

/* formElements */
.tx-kesearch-pi1 form{
    border: 0 none;
    margin: 0 0 20px 0;
}
.tx-kesearch-pi1 fieldset.kesearch_searchbox {
	border:none;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	height: 48px;
	gap: 0;
	margin:0;
	padding:0;
}
.tx-kesearch-pi1 input[type="search"],
.tx-kesearch-pi1 select,
.tx-kesearch-pi1 textarea{
    padding: 0.3em 0.3em 0.3em 0.4em;
    background: white;
    border: 1px solid #bbbbbb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #2b2b2b;
}
.tx-kesearch-pi1 input[type="search"]:focus,
.tx-kesearch-pi1 input[type="search"]:hover,
.tx-kesearch-pi1 select:focus,
.tx-kesearch-pi1 select:hover,
.tx-kesearch-pi1 textarea:focus,
.tx-kesearch-pi1 textarea:hover{
    box-shadow: 0 0 3px #bbbbbb;
    border: 1px solid #b2b2b2;
    color: black;
}

/* Buttons */
a.kesGreyButt,
span.resetbutt a,
span.submitbutt input,
input.kesGreyButt,
span.kesGreyButt{
    font-size:1em;
    font-family: Sans-Serif;
    padding: 5px 10px;
    margin: 0 10px 10px 0;
	display: block;
    cursor: pointer;
	min-width:70px;
	max-width:140px;
    -moz-user-select: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #f6f6f6, #f0f0f0);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #444;
    text-align: center;
    text-decoration: none;
}

/* fix firefox button size (line-height is not working in firefox submit button)*/
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
li.checkboxButtonSubmit span,
span.submitbutt input,
input.kesGreyButt[type="submit"]{
	min-width:169px;
	max-width:220px;
}

span.resetbutt {
	float:left;
}

span.resetbutt a:hover,
span.submitbutt input:hover,
input.kesGreyButt:hover,
span.kesGreyButt:hover{
    text-decoration: none;
    cursor: pointer;
	background-color: #f8f8f8;
    background-image: -moz-linear-gradient(center top , #f8f8f8, #f1f1f1);
    border: 1px solid #c6c6c6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: var(--color-darkgrey);
}
span.kesGreyButt a{
    text-decoration: none;
    color:#444;
    text-shadow: 0px 1px 0px white;
}
span.kesGreyButt a:hover{
    text-decoration: none;
    color:black;
    text-shadow: 0px -1px 0px white;
}
/* buttFixes */
#kesearch_filters .list li.checkboxButton,
#kesearch_filters .list li.checkboxButtonSubmit{
    text-decoration: none !important;
    padding-bottom: 5px;
}
#kesearch_filters .list li.checkboxButtonSubmit{ margin-bottom: 1px;}
#kesearch_filters .list li.checkboxButtonSubmit{ padding-bottom: 0;}

/* SearchBox */
div.kesearchbox{
	order: 2;
	flex-grow: 1;
	text-align: right;
    position: relative;
    margin: 0;
}
#kesearch_submit{
    position: absolute;
    top: 3px;
    left: 237px;
    height: 28px;
    width: 28px;
    border: 0 none;
    padding: 0;
}
#kesearch_submit:focus,
#kesearch_submit:hover{
    box-shadow: 0 0 0 white;
    border: 0 none;
    cursor: pointer;
}

/* Filters */
#kesearch_filters select {
    margin: 0 0 10px 0;
}
#kesearch_filters .list .head {
    display:block;
    padding: 5px;
}
#kesearch_filters .list ul {
    margin: 0;
    list-style-type:none;
}
#kesearch_filters .list ul.expanded { display:block; }
#kesearch_filters .list ul.closed { display:none; }
#kesearch_filters .list a.kesGreyButt {
   margin-left: 10px;
}
#kesearch_filters .list li:hover,
#kesearch_filters .list li a:hover{
    text-decoration: none;
    color: #444;
    cursor: pointer;
}
#kesearch_filters .list li.selected { font-weight: bold; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.level0 { margin-left: 14px; }
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.level1 { margin-left: 21px; }
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.level2 { margin-left: 28px; }
#kesearch_filters .list li.parent3,
#kesearch_filters .list li.level3 { margin-left: 35px; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.parent3 {
    font-weight: bold;
    list-style-position: outside;
}

/* Checkboxes */
#kesearch_filters .list li.optionCheckBox input[type="checkbox"]{
    margin: 0 5px 0 0;
}
#kesearch_filters .list li.clearer {
    font-size: 0;
    line-height: 0;
    float: none;
    margin: 0 !important;
}
#kesearch_filters .list li.region {
    font-weight: bold;
    margin-top: 5px;
}
#kesearch_filters .list li.noclick { cursor: default !important; }
#kesearch_filters .list li.country { margin-left: 7px; }

/* SPECIAL CSS CLASS */
#kesearch_filters .small {
    display:block;
    height: 65px;
    max-height: 65px;
    overflow-y: auto;
    overflow-x: hidden;
}
#kesearch_filters .larger {
    display:block;
    height: 130px;
    max-height: 130px;
    overflow-y: auto;
    overflow-x: hidden;
}

/* Results */
#kesearch_num_results{
	color:#898989;
	float:left;
}

#kesearch_results .result-list-item{
	clear:both;
    margin: 20px 0 30px 0;
    padding: 0;
}
#kesearch_results .result-list-item .result-number,
#kesearch_results .result-list-item .result-title {
	font-size:1.2em;
}
#kesearch_results {
	clear:both;
	margin-top:20px;
}
#kesearch_results .result-list-item .result-teaser {
	color:#707070;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item-type-page { }

.tx-kesearch-pi1 #kesearch_results .teaser_icon img {
    float:left;
    margin-top:2px;
    margin-right:5px;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    color: red;
    font-weight: bold;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .add-info {
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .scoreBar {
    border: 1px solid #D3D3D3;
    display: block;
    float: right;
    height: 10px;
    width: 48px;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .scoreBar .score {
    background-color: #D3D3D3;
    border: 1px solid #898989;
    display: block;
    height: 10px;
    margin: -1px 0 0 -1px;
}

/* Query time */
.tx-kesearch-pi1 #kesearch_query_time {
    font-style: italic;
    text-align: center;
    font-size: 80%;
}

/* Searchbox */
.tx-kesearch-pi1 .searchbox {
    margin-bottom: 5px;
}
.tx-kesearch-pi1 .searchbox input {
    margin-left: 0;
    width: 145px;
}
.tx-kesearch-pi1 .searchbox input.submit {
    width: 18px;
    height: 18px;
    border: none;
    background: none;
    vertical-align: middle;
}
.tx-kesearch-pi1 form.static .searchbox input.submit {
    margin-top: -16px;
}
.tx-kesearch-pi1 form.ajax .searchbox input.submit {
    margin-top: -4px;
}
.tx-kesearch-pi1 .searchbox .search_input {
    float:left;
    margin-right: 5px;
}

/* General Message */
.tx-kesearch-pi1 .general-message {
    padding: 5px;
}
.tx-kesearch-pi1 .general-message .image {
    float:left;
    vertical-align: middle;
    margin-right: 10px;
}

/* Pagebrowser */
.kesearch_pagebrowser ul {
    display: inline;
    margin: 0;
    padding: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}
.kesearch_pagebrowser ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}
#kesearch_pagebrowser_top,
#kesearch_pagebrowser_bottom {
    text-align: center;
    word-wrap: break-word;
    color:#707070;
}
#kesearch_pagebrowser_top .pages_total,
#kesearch_pagebrowser_bottom .pages_total{
    padding: 8px 0;
    background:white;
    margin-bottom: 15px;
}
#kesearch_pagebrowser_top .pages_total { border-bottom: 1px solid var(--color-mediumgrey)ccc; }
#kesearch_pagebrowser_bottom .pages_total { border-top: 1px solid var(--color-mediumgrey)ccc; }
#kesearch_pagebrowser_top div.result_txt,
#kesearch_pagebrowser_bottom div.result_txt{
    margin: 0 0 5px 0;
}
#kesearch_pagebrowser_top .kesearch_pagebrowser,
#kesearch_pagebrowser_bottom .kesearch_pagebrowser { margin: 0 auto 0; }

#kesearch_pagebrowser_top a,
#kesearch_pagebrowser_bottom a { padding: 3px; }
#kesearch_pagebrowser_top a:hover,
#kesearch_pagebrowser_bottom a:hover { cursor:pointer; }
#kesearch_pagebrowser_top a.current,
#kesearch_pagebrowser_bottom  a.current {
   font-weight: bold;
   color:black;
   text-decoration:none;
}
#kesearch_pagebrowser_top .browser,
#kesearch_pagebrowser_bottom .browser{
    border:1px solid;
}

/* Ordering */
.tx-kesearch-pi1 #kesearch_ordering span.down {
    display: inline-block;
    width: 0;
    height: 0;
    border-color: #FF0000 transparent;
    border-style: solid solid none;
    border-width: 4px 4px 0;
}
.tx-kesearch-pi1 #kesearch_ordering span.up {
    display: inline-block;
    width: 0;
    height: 0;
    border-color: transparent transparent #FF0000;
    border-style: none solid solid;
    border-width: 0 4px 4px;
}
.tx-kesearch-pi1 #kesearch_ordering div.ordering {
	float:right;
	max-width:300px;
}
.tx-kesearch-pi1 #kesearch_ordering ul {
    display: inline-block;
    height: 20px;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
.tx-kesearch-pi1 #kesearch_ordering ul li {
    float: left;
    margin-right: 10px;
}
.tx-kesearch-pi1 #kesearch_ordering div.clearer {
    clear: left;
}
/* needed for autocomplete */
ul.ui-autocomplete li a {
	font-size: 12px;
}

#searchContainer_modal {
	position: relative;
}

#searchControlResponsive {
	display: none;
}

#toggleSearchControlResponsive {
	display: none;
}

@media screen and (max-width: 1280px) {
	#maincontent:has( #kesearch_filters) {
		position:static;
		top: 0;
	}
	
	.tx-kesearch-pi1 form {
		margin-top: 2rem;
	}
	
	#kesearch_results_newsroom {
		gap: 4%;
	}
	
	#kesearch_results_newsroom > div.article {
		width: 48%;
		max-width: 48%;
	}
	
}


@media screen and (max-width: 979px) {
	.companynews.newsroom {
		flex-direction: column;
	}
	
	.newsroom .companynews_textcontainer {
		width: 100%;
	}
	
	.companynews.newsroom .news-list-category {
		margin-top: 20px;
	}
	
    .companynews.newsroom .teaser-text {
		display: block;
    }
	
	.companynews.newsroom h3 {
		font-size: 1.375rem;
	}
}

@media screen and (max-width: 767px) {
	
	#kesearch_results_newsroom {
		margin-top: 4rem;
	}
	
	#modalResult {
		max-height: calc(99vH - 4rem);
		margin-top: 2rem;
		padding: 0 1rem;
	}
	
	.resultCount,
	.resultLabel	{
		display: none;
	}
	
	.resultCount.active,
	.resultLabel.active {
		display: inline;
	} 
	
	#searchContainer_inner {
		padding-bottom: 4rem;
	}
	
	#kesearch_filters {
		flex-wrap: wrap;
		width: 100%;
	}
	
	.tx-kesearch-pi1 fieldset.kesearch_searchbox {
		flex-direction: column;
		gap: 1rem;
		height: fit-content;
	}
	
	div.kesearchbox {
		order: 0;
	}
	
	.searchform_newsroom #ke_search_sword {
		width: 100%;
		height: 48px;
	}
	
	#kesearch_filters .filter_header {
		width: 100%;
		height: 48px;
	}
	
	#kesearch_filters div.list {
		min-width: 100%;
	}
	
	#buttonup {
		bottom: 60px !important;
	}
	#maincontent:has( #searchContainer_modal.open) ~ #buttonup {
		display: none;
	}
	
	#searchContainer_modal {
		display: none;
	}
	
	#searchContainer_modal.open {
		display: block;
		background: white;
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		height: 100%;
		z-index: 399;
		padding: 0 10.5%;
		box-sizing: border-box;
		overflow: auto;
	}
	
	#searchContainer_modal.open #searchControlResponsive {
		display: flex;
		justify-content: space-between;
	}
	
	#searchControlResponsive,
	#toggleSearchControlResponsive {
		display: flex;
		position: fixed;
		height: 60px;
		width: 100%;
		bottom: 0px;
		left: 0px;
		background: var(--color-darkblue);
		z-index: 398;
		color: white;
		justify-content: space-between;
		align-items: center;
		padding: 0 10.5%;
		box-sizing: border-box;
		cursor: pointer;
		border-top: 1px solid white;
	}
	
	#toggleSearchControlResponsive button {
		color: white;
		font-size: 1.25rem;
	}
}
	
@media screen and (max-width: 640px) {
	
	#searchContainer_modal.open {
		padding: 0 4vw;
	}
	
	#searchControlResponsive,
	#toggleSearchControlResponsive {
		padding: 0 4vw;
	}
	
	#kesearch_results_newsroom > div.article {
	width: 100%;
		max-width: 100%;
	}
	
	.companynews .teaser-text {
		display: block;
	}
}
